Loading...
Searching...
No Matches
debug_variable_s Struct Reference
Debugger

`#include <csdebug.h>`

## Data Fields

const char * | name
const char * | typeName
void * | data
struct debug_variable_s * | next

## Field Documentation

## data

void* debug_variable_s::data

## name

const char* debug_variable_s::name

## next

struct debug_variable_s* debug_variable_s::next

## typeName

const char* debug_variable_s::typeName